Subject: Trainer Candidate - Megha Singh Patel Megha
From: Megha Singh Patel Megha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Aug 2022 05:09:09 -0400

| | Tech Support Test

Name | Megha Singh Patel Megha
E-mail | [email-masked]
Phone Number | (91+) 8957630453
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Mayur vihar phase 1

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | NA | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in Quality? | As I am a fresher done from my post graduation from M. Sc food technology
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The toughest part of the job is definitely dealing with certain clients. When they give our company representatives a hard time, doing our job becomes tough. On the other hand, when you get a great client, and develop a strong relationship with them, it is probably the most rewarding parts of the work
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand
What according to you makes you a good candidate for this position? | I fit for the job and capable of delivering excellent results. I possess skills that are unique, and likely unteachable, which makes you an above average candidate. I'll be an asset to the company and a perfect fit for the team.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |